<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_RKDetailsVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="plBtn" destination="weR-FR-Zok" id="LHe-rj-qBT"/>
                <outlet property="tableView" destination="hF5-n8-vWX" id="a54-NJ-SxF"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WyW-Ue-t5A">
                    <rect key="frame" x="20" y="48" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="oYG-5c-LJI"/>
                        <constraint firstAttribute="width" constant="30" id="zs8-o7-kP9"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="backbtn:" destination="-1" eventType="touchUpInside" id="Ni8-Od-l6H"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Details" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1OG-fU-Hbg">
                    <rect key="frame" x="168" y="48" width="78.5" height="30"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="hF5-n8-vWX">
                    <rect key="frame" x="0.0" y="98" width="414" height="719"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="weR-FR-Zok">
                    <rect key="frame" x="20" y="822" width="374" height="40"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="wdA-UE-xDc"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="comment">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="plBtn:" destination="-1" eventType="touchUpInside" id="4p8-pe-ejH"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GvX-DO-Fkn">
                    <rect key="frame" x="0.0" y="97" width="414" height="1"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="6TP-Uq-8R3"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="hF5-n8-vWX" firstAttribute="top" secondItem="WyW-Ue-t5A" secondAttribute="bottom" constant="20" id="Frj-yu-fyr"/>
                <constraint firstItem="1OG-fU-Hbg" firstAttribute="centerY" secondItem="WyW-Ue-t5A" secondAttribute="centerY" id="KkV-8R-yWb"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="weR-FR-Zok" secondAttribute="bottom" id="Kuj-oP-tgi"/>
                <constraint firstItem="GvX-DO-Fkn" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="OAi-ww-hlR"/>
                <constraint firstItem="hF5-n8-vWX" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Trw-cC-5lc"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="hF5-n8-vWX" secondAttribute="trailing" id="UY4-0J-Ktv"/>
                <constraint firstItem="weR-FR-Zok" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="WtQ-g9-DAm"/>
                <constraint firstItem="WyW-Ue-t5A" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="hV6-S5-1x8"/>
                <constraint firstAttribute="trailing" secondItem="GvX-DO-Fkn" secondAttribute="trailing" id="pHX-YS-nbB"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="hF5-n8-vWX" secondAttribute="bottom" constant="45" id="rIi-dA-mkN"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="weR-FR-Zok" secondAttribute="trailing" constant="20" id="tfo-04-50n"/>
                <constraint firstItem="WyW-Ue-t5A" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="ulI-UA-LxE"/>
                <constraint firstItem="1OG-fU-Hbg" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="xRY-wg-kBp"/>
                <constraint firstItem="hF5-n8-vWX" firstAttribute="top" secondItem="GvX-DO-Fkn" secondAttribute="bottom" id="ysC-b0-7Nz"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
